[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: yum --enablerepo=updates-testing



On Thu, 2009-03-26 at 18:09 -0400, brian wrote:
> I'm unable to install the libX11 update. Can anyone suggest what I might 
> be missing?
> 
> I first tried:
> su -c 'yum --enablerepo=updates-testing update libX11'
> 
> This did seem to be checking updates-testing, although I got the "no 
> packages" msg. When I tried it again, yum didn't bother checking 
> updates-testing (though it did check updates). I then tried doing both
> 
> yum clean all
> and
> yum clean all --enablerepo='*'
> 
> ... followed by the update cmd. The 2nd time, yum checked testing again, 
> but still says no packages.
> 
> I also saw somewhere that this worked for someone:
> 
> su -c 'yum --enablerepo=updates-testing install 
> libX11-1.1.5-2.fc10.i386.rpm libX11-devel-1.1.5-2.fc10.i386.rpm 
> --nogpgcheck'
> 
> But that just said that the packages don't exist. (Does that format even 
> make sense?)
> 
> So, what am I missing here?
> 
I agree with the analysis of the others but the --nogpgcheck should be
back with --enablerepo before the install.
--
=======================================================================
Between grand theft and a legal fee, there only stands a law degree.
=======================================================================
Aaron Konstam telephone: (210) 656-0355 e-mail: akonstam sbcglobal net


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]